cannot started

Bug #374216 reported by Tobias L.
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pureadmin (Ubuntu)
Undecided
Unassigned

Bug Description

1) System:
Description: Ubuntu 9.04
Release: 9.04

2) pureadmin:
  Installiert: 0.4-0ubuntu1
  Kandidat: 0.4-0ubuntu1
  Versions-Tabelle:
 *** 0.4-0ubuntu1 0
        500 http://de.archive.ubuntu.com jaunty/universe Packages
        100 /var/lib/dpkg/status

3) if i try to start pureadmin ->

4) sudo pureadmin

5)
GThread-ERROR **: GThread system may only be initialized once.
aborting...
Aborted

Revision history for this message
Matthew Talbert (ransom1982) wrote :

I have this problem as well.

Revision history for this message
Matthew Talbert (ransom1982) wrote :

This patch fixes the problem. Sorry if I didn't do it correctly, I've never done a patch like this before.

Revision history for this message
Isak Savo (isak-savo) wrote :

patch looks good. I've committed it upstream (on sourceforge svn) . I'll try to get myself around to do a 0.4.1 maintenance release, but maybe ubuntu should just ship 0.4 with Matthew's patch applied.

Revision history for this message
mtron (mtron) wrote :

i have applied the patch and build a test package in my ppa ( https://launchpad.net/~mtron/+archive/ppa/+packages ) . Seems to have fixed the bug for me. Could this patch be merged into the official package please?

Revision history for this message
Nigel Babu (nigelbabu) wrote :

Based on Isak's comments, marking the patch as patch-accepted-upstream. Thank you for the patch!

tags: added: patch-accepted-upstream
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers